html
{
height: 100%;
}

body{
	font-family:"Arial",Verdana,Tahoma;
	font-size:12px;
	text-align:left;
	color:#58585A;
	height:100%;
	margin: 0 0 0 0;
}

*{
	padding:0;	margin:0;	border:0;
}

img#bg {
	position:absolute;
	top:85px;
	left:0;
	width:100%;
	height:auto;
	z-index:-10px;
}

divs {
	border: 1px solid #F00;
}

img,fieldset{
	border:none;
}	
a{
	text-decoration:none; 
	padding-top:0px;
}

.clear {
	clear:both;
}
/*--------------------font extern-------------------------*/ 
	
@font-face { 
        font-family: SanukLF-Bold;
        src: url("fonts/SanukLF-Bold.eot");
	}
	@font-face { 
        font-family: Sanuk-Light;
        src: url("fonts/Sanuk-Light.eot");
	}  	
	@font-face { 
        font-family: Sanuk-Regular;
        src: url("fonts/Sanuk-Regular.eot");
	}  
	
	@font-face {
        font-family: SanukLF-Bold;
        src: url("fonts/SanukLF-Bold.ttf");
    }
	@font-face {
        font-family: Sanuk-Light;
        src: url("fonts/Sanuk-Light.ttf");
    }
	@font-face { 
        font-family: Sanuk-Regular;
        src: url("fonts/Sanuk-Regular.ttf");
	}  
	



/*--------------------pagina structuur-------------------------*/ 
#allwrap{
	width:100%;
	min-height:100%;
	position:relative;
	background: url(../resources/bg-sun-head.jpg) top left repeat-x;
}

#wrapper{
	height:100%;
	width:960px;
	margin:0 auto;
	position:relative;

	}

#wrapin{
	width:960px;
	background: transparant url(../resources/page02bg.jpg) repeat-y;
	padding:0 0 50px 0;
	min-height:700px;
}

.rgtbg{
	/*background:url(../resources/rightfun.png) no-repeat;*/
	width:157px;
	height:300px;
	position:absolute;
	margin-top:157px;
	top:0;
	right:-157px;
}

span.klantenv {
margin: 40px 0 0 10px;	
	
}

.hide {
	display:none;
	color:#7F7F7F;
	margin-bottom:	15px;
}

a.switcher {
	padding:0;
	margin:0;
	float:right;
	color:#ccc;
	font-weight:bold;
	text-indent:15px;
	height:auto;
	text-align:left;
	width:117px;
	background:url(../resources/icon01.jpg) no-repeat left top;
	text-decoration:none;
	cursor:pointer;
}


#fotor {
	float:right;
	width:200px;
	height:131px;
	background: #FFF url(../resources/thumb-back.png) no-repeat;
	margin: 0 0px 6px 12px;
	padding: 12px 3px 8px 12px;
}

#fotol {
	float:left;
	width:200px;
	height:131px;
	background: #FFF url(../resources/thumb-back.png) no-repeat;
	margin: 10px 0px 6px 0;
	padding: 12px 3px 8px 12px;
}

#fotoll {
	float:left;
	width:200px;
	height:131px;
	background: #FFF url(../resources/thumb-back.png) no-repeat;
	margin: 0px 0px 6px 0;
	padding: 12px 3px 8px 12px;
}

.thumb {
	width:176px;
	margin:0;
	padding:0;
		
}

/*--------------------------header-----------------------*/
#header{
	width:960px;
	height:310px;

}
.headerbg {
	height:310px;
	display:block;
}
.headerbg{
	background: url(../resources/logo.png) bottom left no-repeat;
	background-size: contain;
}

.contheader{
	width:960px;
	height:310px;
}
.logo{
	width:250px;
	height:310px;
	overflow:hidden;
}
.logo h1{
	display:none;
}
.logo h1 a{
	background:url(../resources/logo02.jpg) no-repeat;
	width:139px;
	height:77px;
	display:block;
}

#intro {
	position: absolute;
	top: 85px;
	margin: 0 0 0 250px;
	width: 710px;
	height:225px;
	background:#FFF url(../resources/intro-bg.jpg) bottom left no-repeat;
	background-size: contain;
}

#slideshow {
height: 195px;
}
.search{
	width:223px;
	float:right;
	padding:26px 0 27px 0;
	height:24px;
}
.enter{
	width:224px;
	overflow:hidden;
	height:24px;
}
.enter label{
	float:left;
	font-size:12px;
	color:#ffffff;
	width:58px;
	display:block;
	font-weight:bold;
	padding-top:5px;
}
.searchbtn{
	background:url(../resources/searchbtn.jpg) no-repeat;
	width:158px;
	height:20px;
	border:none;
	float:right;
	padding-left:8px;
	padding-top:6px;
	font-size:11px;
	color:#888888;
}

h1, h2{margin-bottom:12px; font-family:Arial, Verdana; font-weight:normal; color:#2d84b6}
/*---------------------------------------------menu--------------------------------*/


#menu {
	width:710px;
	height:85px; 
	position:relative;
	float:right;
	font-family: Sanuk-Regular,Arial;
	background:url(../resources/menu-bg.jpg) bottom left no-repeat;
	background-size: contain;
	z-index:100;
	} 


/*--------------------------------------------------content--------------------------*/
#content{
	width:960px;
	padding-top:0px;
	overflow:hidden;
	padding-bottom:20px;
	background:url(../resources/content-bg.png) top left no-repeat;
}
* html #content
{
height: 100%;
}

.corecont{
	width:646px;
	float:right;
	position:relative;	
	margin-right:20px;
	
}
.maincontent{
	width:646px;
	overflow:hidden;
	padding-bottom:50px;
}

.maincontent h1{
	font-family: SanukLF-Bold,Arial;
	font-size: 20px;
	font-weight:bold;
	color:#12206e;
	line-height:100%;
	margin: 5px 0 5px 0;
}

.maincontent h2{
	font-family: SanukLF-Bold,Arial;
	font-size: 18px;
	font-weight:bold;
	color:#12206e;
	line-height:100%;
	margin: 15px 0 5px 0;
}
.maincontent h3{
	font-family: SanukLF-Bold,Arial;
	font-size: 15px;
	font-weight:bold;
	color:#12206e;
	line-height:100%;
	margin: 10px 0 5px 0;
}
h4 {
	color:#4D4D4D;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:15px;
}
h5 {
	color:#4D4D4D;
	font-size:12px;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:10px;
}

.maincontent p{
	font-size:12px;
	color:#7F7F7F;
	padding:0 20px 10px 0;
	line-height:140%;
}

.maincontent ul{
	padding:5px 0 10px 15px;
}

.maincontent ul.kader{
	padding:5px 0 0 15px;
}
.maincontent ul.kader li{
	font-size:14px;
	font-family:"Arial",Verdana,Tahoma;
	color:#6F6F6F;
	list-style-image:url(../resources/bullet.gif);
	list-style-position:clear;
}

.maincontent ul li{
	font-size:12px;
	color:#7F7F7F;
	list-style-image:url(../resources/bullet.gif);
	list-style-position:clear;
}

.maincontent ol{
	padding:5px 0 0 15px;
}

.maincontent ol li{
	font-size:12px;
	color:#7F7F7F;
	padding:0 20px 10px 0;
	margin-left:20px;
}

.maincontent label{
	font-size:12px;
	color:#7F7F7F;
	padding-left:3px;
	padding-right:20px;
	padding-bottom:5px;
	padding-top:5px;
	display:block;
}
.listrgt{
	width:323px;
	float:right;
	margin: 5px 0;
}
.listlft{
	width:323px;
	float:left;
	margin: 5px 0;
}
.news{
	width:351px;
	background:url(../resources/newsbg.jpg) repeat-x;
	height:86px;
	border-bottom:1px solid #D9D9D9;
}
.contnews{
	padding-left:8px;
	width:343px;
	overflow:hidden;
	padding-top:20px;
	height:86px;
}
.smallbox{
	background:url(../resources/smallbox.jpg) no-repeat;
	width:35px;
	height:35px;
	float:left;
}
.smallbox small{
	font-size:12px;
	font-weight:bold;
	color:#328BC7;
	display:block;
	text-align:center;
	padding-top:1px;


}
.smallbox span{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	display:block;
	text-align:center;
	margin-top:-2px;
}
.newsdrtails{
	width:300px;
	float:right;
}
.newsdrtails label{
	font-size:12px;
	color:#7F7F7F;
	display:block;
	padding-bottom:0px;
}
.maincontentrt h3{
	font-size:16px;
	font-weight:bold;
	color:#4D4D4D;
	padding:15px 0 5px 5px;
	border-bottom:1px solid #D9D8D7;
}
.maincontentrt strong{
	font-size:12px;
	color:#4FA6E4;
	display:block;
	padding-bottom:7px;
}
.maincontentrt .moreinfo{
	font-size:10px;
	color:#2390DD;
	font-weight:bold;
}
.news02{
	width:351px;
	background:#fff;
	height:86px;
	border-bottom:1px solid #D9D9D9;
}
.news03{
	width:351px;
	background:#fff;
	height:86px;
}


#testem {
	font-size:13px;
	float:right; 
	width: 293px; 
	border: 1px solid #DADADA; 
	padding:0 50px 10px 10px; 
	margin:5px  10px;
	font-family:Sanuk-Regular,Arial;
	color:#666;
	background:url(../resources/testem.png) top right no-repeat;
}


#content .ablink a {
    color: #7F7F7F;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 0 3px;
    text-transform: uppercase;
}

/*pop*/
#deal {
	background:#fff url("../resources/actie/sunmaster-deal.jpg") top right no-repeat;
	   top:15%;
    left:25%;
	width:700px;
	height:497px;
	position:absolute;
	border: 2px double #15469d;
	z-index:200;


}

/*------------------------------------buttons--------------------------------------*/
.btn { display: block; position: relative; background: #fff; padding: 4px 12px; margin:5px 0; float: right; color: #ccc; text-decoration: none; cursor: pointer; border:1px solid #91b4fa; }
.btn * { font-style: normal; background-image: url(btn.png); background-repeat: no-repeat; display: block; position: relative; }

.btno { display: block; position: relative; background: orange; padding: 14px  14px; margin:0 auto; float: right; color: #fff; text-decoration: none; cursor: pointer; font-size: 125% }


* html .btn span, * html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }

.btn.nws { background: #041460; }
.btn:hover { background-color: #91b4fa; color:#FFF;}
.btn[class] { background-image: url(schaduw.png); background-position: bottom; }
.btno[class] { background-image: none; background-position: bottom; border: none }
/*-------------------------------------------------nieuwsbox---------------------------*/
.nieuwsbox{
	width:249px;
	float:left;
}

.nwsitem{
	padding-bottom: 30px;
}

.nfoto {
	display:block;
	margin-left:16px;
	width:230px;
	height:163px;
	background: transparent url(../resources/nws-foto-bg.png) top left no-repeat;
}

.nfoto img{
	width: 200px;
	padding:15px;
	display:block;
}

.nafoto {
	display:block;
	margin-left:16px;
	width:230px;
	height:263px;
	background: transparent url(../resources/anws-foto-bg.png) top left no-repeat;
}

.nafoto img{
	width: 200px;
	padding:15px;
	display:block;
}

.nieuwsbox h3 {
	font-family: Sanuk-Light,Arial;
	font-size: 20px;
	color:#12206e;
	line-height:100%;
	margin: 5px 5px 8px 20px;
}

.nieuwsbox p{
	font-size:12px;
	color:#7F7F7F;
	padding-left:0px;
	padding-right:20px;
	line-height:110%;
	margin: 5px 5px 0px 20px;
}
.boxtop{
	background:url(../resources/rboxtop.jpg) no-repeat;
	width:191px;
	height:22px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding-left:15px;
	padding-top:8px;
}
.box01{
	width:206px;
	padding-bottom:20px;
}
.boxbg{
	background:url(../resources/rboxbg.jpg) repeat-y;
}
.boxbtm{
	background:url(../resources/rboxbtm.jpg) no-repeat bottom;
	height:9px;
	width:206px;
}
.contbg{
	background:#EBEBEB url(../resources/contbg.jpg) repeat-x;
	margin:0 1px;
}
.linkbox{
	width:204px;
}
.linkbox li{
	width:204px;
	background:url(../resources/lidownbdr.jpg) no-repeat bottom;
	height:22px;
	list-style:none;
}
.linkbox li a{
	font-size:11px;
	color:#787878;
	font-weight:bold;
	padding:0px 0 4px 15px;
	display:block;
	
}
.linkbox li a:hover{
	color:#4FA6E4;
	text-decoration:none;
}
.linkbox .lastlink{
	background:none;
}
.rgtlast{
	background:url(../resources/rgtlstbox.jpg) no-repeat;
	width:205px;
	height:39px;
	overflow:hidden;
}
.rgtlast .follow{
	font-size:12px;
	font-weight:bold;
	color:#3BA8F5;
	padding-left:16px;
	padding-top:12px;
	width:104px;
	float:left;
}
.rgtlast a img{
	padding-top:7px;
	float:left;
}
.pic02{
	margin-left:10px;
}


/*------------------------------------------------------------producten slide home------------------------------------*/

.productenimg{
	width:646px;
	overflow:hidden;
	padding-top:2px;
}

.productenimg01{
	width:121px;
	height:174;
	float:left;
	margin:0 5px 10px 0;
}

.productenimg01 a:hover img {
	background-color:#eee;
}

.productenimg01 a img{
	width:110px; 
	padding: 5px;
	display:block;
	border: 1px solid #CCC;
}
.productenimg01 label{
	font-size:12px;
	line-height:1.2em;
	color:#12206e;
	padding:5px 0px 5px 5px ;
	display:block;
	width:114px;
	text-align:center;
}

/*-----------------------------------------------pagination------------------------------*/
.pagination {
	clear:both;
	display:block;
	float:left;
	padding:0 0 20px 0;
	position:relative;
	z-index:3;
}

.pagination .current {
	background-color:#2390DD;
	border:1px solid #2390DD;
	color:#FFFFFF;
}

.pagination .current {
	font-size:11px;
	padding:3px 6px;
}

.pagination span, .pagination a {
	display:block;
	float:left;
	color:#2390DD;
	font-size:11px;
	line-height:13px;
	margin:2px 2px 2px 0;
	padding:3px 6px;
	text-decoration:none;
}

/*-----------------------------------------------kaart------------------------------*/

#map {
	float:right;
	width: 321px;
	height: 280px;
	margin: 15px;
	background-color:#CCC;
}
/*-----------------------------------------------footer------------------------------*/

#footer {
	height:81px;
	position: relative;
	margin-top: -81px;
	background-color:#FFFF00;
	background: #0d0d0d url(../resources/ftrbg.jpg) bottom left repeat-x;
}
.footerbg {
	width:960px;
	margin:0 auto;
	height:81px;
	display:block;
	background: url(../resources/footer-brands.png) top center no-repeat;
}

.contfooter{
	height:26px;
	padding:55px 0 0 0;
}
.contfooter label{
	font-size:10px;
	color:#7F7F7F;
	width:200px;
	margin-left:250px
}

.contfooter label a{
	text-decoration:underline;
	
	color:#7F7F7F;
	
}

.footerlink{
	width:330px;
	float:left;
	overflow:hidden;
}
.footerlink li{
	background:url(../resources/ftrbd.jpg) no-repeat 0 5px;
	list-style:none;
	float:left;
}
.footerlink li a{
	font-size:10px;
	color:#7F7F7F;
	padding:0 5px 0 7px;
}
.footerlink li a:hover{
	text-decoration:underline;
}

#ftrfst{
	background:none;
	padding-left:0;
}	
.contfooter small{
	font-size:10px;
	color:#7F7F7F;
	float:right;
	display:block;
	text-align:right;
}

.contfooter small a{
	color:#D7E6F1;
}

.contfooter small a:hover{
	text-decoration:underline;
}

#test1 {
	height: 367px;
}
#test2 {
	height: 200px;
}
#test3 {
	height: 200px;
}
